### Function

# Clutter value_get_units

since: 13

#### Declaration [src]

    const ClutterUnits*
    clutter_value_get_units (
      const GValue* value
    )

#### Description [src]

Gets the `ClutterUnits` contained in `value`.

Available since: 13

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized to `CLUTTER_TYPE_UNITS`.

  The data is owned by the caller of the function.

#### Return value

Type: `ClutterUnits`

The units inside the passed `GValue`

The data is owned by the called function.